ARDORA CONFIGURACION
=======x==x=========
Idioma=C
=====CORES======
FondoR=255
FondoG=253
FondoB=253
SeleccionR=255
SeleccionG=128
SeleccionB=0
BotonR=145
BotonG=150
BotonB=47
FonteR=0
FonteG=0
FonteB=0
=ENUNCIADO======
Fonte: Verdana, Geneva, sans-serif
Taman: 2
Aline: 3
Negri: N
Itali: N
============
Inicio=1
============
Serve: C:\AppServ\www
JPG: 
AU: 
ARD: 
HTML: 
TR1:J:\_UnidadesP3\08AEnerxiaAHistoria\ew_enerxiaHistoria\08ew_enerxiahistoria.ard
TR2:J:\_UnidadesP3\08AEnerxiaAHistoria\Matemáticas\6Perímetro\Actividades10\ard\paqMat10.ard
TR3:J:\_UnidadesP3\08AEnerxiaAHistoria\Matemáticas\6Perímetro\Actividades10\ard\0mat10.ard
TR4:J:\_UnidadesP3\08AEnerxiaAHistoria\Matemáticas\6Perímetro\Actividades10\ard\3mat10.ard
TR5:J:\_UnidadesP3\08AEnerxiaAHistoria\Matemáticas\6Perímetro\Actividades10\ard\1mat10.ard
Europe/Madrid
localhost
serverType:1
serverPort:8671
scale:100
